./avicore/avidlg.c
./src/vmaid.c
./src/argument.c
./src/command.c
./src/conf.c
./src/file.c
./src/general.c
./src/jump.c
./src/prop.c
./src/size.c
./src/signal.c
./src/thread.c
./src/toolbar.c
./src/version.c
